WordPress.org

Make WordPress Core

Changeset 35539


Ignore:
Timestamp:
11/05/2015 05:52:49 PM (6 years ago)
Author:
jorbin
Message:

Bump grunt-sass to 1.1.0

This bumps the underlying version of node-sass to 3.4.0 and libsass to 3.3.0. It causes no difference in the current sass output.

Props netweb.
See #34177.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r35538 r35539  
    2929    "grunt-postcss": "~0.7.0",
    3030    "grunt-rtlcss": "~1.6.0",
    31     "grunt-sass": "~1.0.0",
     31    "grunt-sass": "~1.1.0",
    3232    "matchdep": "~1.0.0"
    3333  }
Note: See TracChangeset for help on using the changeset viewer.